#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 rere
version:              0.2.0.1
visibility:           public
id:                   rere-0.2.0.1-3OPPLc61pDR4nJBC4bkwcN
key:                  rere-0.2.0.1-3OPPLc61pDR4nJBC4bkwcN
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:
    Regular-expressions extended with fixpoints for context-free powers

description:
    By extending regular expressions with (explicit) fixed points
    we can recognize context-free grammars.

category:             Parsing
abi:                  c1cbac3be0c55be3282ffa4d690ebbdb
exposed:              True
exposed-modules:
    RERE RERE.Absurd RERE.CFG RERE.CharClasses RERE.CharSet
    RERE.Examples RERE.Examples.JSON RERE.Gen RERE.LaTeX RERE.Ref
    RERE.ST RERE.Type RERE.Var

hidden-modules:       RERE.Tuples
import-dirs:          /usr/lib/ghc-9.4.8/site-local/rere-0.2.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/rere-0.2.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/rere-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rere
hs-libraries:         HSrere-0.2.0.1-3OPPLc61pDR4nJBC4bkwcN
depends:
    QuickCheck-2.14.3-JnDL91zTqvGA4sCcziUTy3 base-4.17.2.1
    containers-0.6.7 fin-0.3-LCzLDjYyzvo8GvG4r3I5c6 parsec-3.1.16.1
    transformers-0.5.6.2 vec-0.5-Dcz84w407YFfZyWUUx9B6

haddock-interfaces:   /usr/share/doc/haskell-rere/html/rere.haddock
haddock-html:         /usr/share/doc/haskell-rere/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

